name = "Twilight Forest: The Lost Blocks"
filename = "TF_Lost_Blocks-1.20.1-1.5.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/TyYh3b27/versions/GcmbYVPP/TF_Lost_Blocks-1.20.1-1.5.0.jar"
hash-format = "sha1"
hash = "15a5c6a211948d8bf4ef149c412ad348db24d0a6"

[update]
[update.modrinth]
mod-id = "TyYh3b27"
version = "GcmbYVPP"
